1 Reply Latest reply on Aug 30, 2014 4:45 PM by station_two

    hello i have a imac and i want to install cs6 photoshop and i keep getting installation failed indicating i have a conflicting version must be removed before installing the current media. I have deleted everything related to above and previous photo shop

    teddyscroggins

      hello i have a imac and i want to install cs6 photoshop and i keep getting installation failed indicating i have a conflicting version must be removed before installing the current media. I have deleted everything related to above and previous photo shop files i could think of, could you please help out with this. thanks